<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <title>About Us</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div class="navigation">
        <div>
            <a href="#">
                <img src="./img/logo.svg" alt="logo">
            </a>
        </div>
        <ul>
            <li><a href="#">ГОЛОВНА</a></li>
            <li><a href="#">ПРО НАС</a></li>
            <li><a href="#">ЗАБРОНЮВАТИ</a></li>
            <li><a href="./contacts.html">КОНТАКТИ</a></li>
            <li><a href="./personal.html">
                <div>
                    <div>
                        ОСОБИСТИЙ
                    </div>
                    <div> КАБІНЕТ
                        
                    </div>
                </div>

                </a></li>
            <li><a href="#">
                    <div class="nav_lang">
                        <img src="./img/Earth.svg" alt="language">
                        <div>UA</div>
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="title">
       <div>Про нас</div> 
    </div>

    <div class="content">
       <div class="img">
           <div class="img_title">HolidayTime</div>
           <div class="img_info">Відпочинок, емоції, враження, нетипові маршрути, неймовірні локації -
            це все про сільський еко-туризм в Україні</div>
       </div>
       <div class="info">
        Наша команда зібрала найколоритніші місця нашої країни саме для тебе. <br> <br>

        Місія нашої компанії подарувати незабутні враження та показати Україну з іншої сторони. Пройти разом з
        Вами лісовими стежками, щоб попоїсти свіжого карпатського сиру. Пірнути у каньйон та побачити занурене
        під товщу років село Бакота. Покататись на гандолах в “українській Венеції”. <br><br>
        
        Пізнати Україну разом!
       </div> 
    </div>

    <div class="footer">
        <div>© 2021 HolidayTime.  All rights reserved.</div>
    </div>
</body>

</html>